"%@ Installer" = "%@安裝程序";
"By installing, you agree to the %@ and %@" = "安裝即表示您同意 %@ 和 %@";
"About %@" = "關於 %@";
"Hide %@" = "隱藏 %@";
"Hide Others" = "隱藏其它";
"Show All" = "顯示全部";
"Quit %@" = "退出 %@ ";
"Window" = "窗口";
"Minimize" = "最小化";
"Zoom" = "縮放";
"Bring All to Front" = "前置全部窗口";
"Help" = "說明";
"Support Center" = "幫助中心";
"Privacy Policy" = "隱私保護協議";
"EULA" = "許可協議";
"End User License Agreement" = "許可協議";
"Direct Download" = "直接下載";
"An error occurred during installation." = "安裝期間發生錯誤";
"Please make sure you have Internet connection and try again." = "請確保您已連接互聯網並重試";
"Try Again" = "再試一次";
"Quit" = "結束";
"Launch" = "啟動產品";
"Install and Reopen" = "安裝並重新打開";
"Installation still in progress" = "安裝仍在進行中";
"Are you sure you want to quit before the process is completed?" = "您確定要在流程完成之前退出嗎？";
"Cancel" = "取消";
"Version" = "版本";
"Install" = "安裝";
"Downloading" = "正在下載";
"Installing" = "安裝中";
"Continue" = "繼續";
"Product Page" = "產品主頁";
"Unable to install it to the application directory, please change the installation path." = "無法安裝到應用程序目錄，請重新選擇安裝路徑。";
"OK" = "確定";
"The current macOS version is too old." = "macOS 版本過低";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "您當前 macOS 版本過低，無法滿足產品所支持的最低系統要求，請嘗試下載支持的產品版本重新安裝。";
"Close" = "關閉";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. 保留所有權利。";
"You've installed %@. Please reinstall or launch directly this software." = "您本地已經安裝%@，您可以選擇重新安裝或啟動該產品。";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "重新安裝前請先將產品%@退出，如啟動失敗請前往系統的應用程序中找到%@啟動。";
"Reinstall" = "重新安裝";
"Your installer is running now. Please click to start it." = "您的下載器正在運行，請單擊以啟動它。";
